Bug 1789565 - [4.2] RHCOS master and worker nodes may go to NotReady,SchedulingDisabled while upgrading from 4.2.12 to 4.3.0 sometimes
Summary: [4.2] RHCOS master and worker nodes may go to NotReady,SchedulingDisabled whi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2.z
Assignee: Antonio Murdaca
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1786993
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-09 20:07 UTC by Antonio Murdaca
Modified: 2020-01-22 10:46 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1786993
Environment:
Last Closed: 2020-01-22 10:46:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1358 None closed Bug 1789565: [release-4.2] Fix osImageURL upgrade race 2020-04-13 14:36:44 UTC
Red Hat Product Errata RHBA-2020:0107 None None None 2020-01-22 10:46:57 UTC

Comment 2 shahan 2020-01-16 10:27:03 UTC
The bug has been fix 4.2.0-0.nightly-2020-01-15-231532  payload
Upgrade from 4.1.0-0.nightly-2020-01-14-065036 -> 4.2.0-0.nightly-2020-01-15-231532 . It were all passed with 100%

Comment 4 errata-xmlrpc 2020-01-22 10:46:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0107


Note You need to log in before you can comment on or make changes to this bug.